0html, body  {margin:0;
            padding 0;
            background:#FFFFFF;
            }
body       {
            list-style: none;
            font: normal 93%/100% Arial, Verdana, sans-serif;
            color: black;
            }
#content {float:left; width: 100%; padding: 0em 0em 0em 0em;
       }
.skipper{display:none}

.panel {width: 96%; padding: 1em 0.0em 0px 0.0em;
  font-family: Arial, Verdana, sans-serif; no-repeat;}
.panel h4 {
       margin: 0; padding: 0.33em 0.5em 8px 0.25em;
       background: #FFFFFF no-repeat;
       font-size: 1em; font-style: normal;
       line-height: 0.7em;
       text-transform: lowercase; letter-spacing: 1px;
       border-style: solid solid dotted; border-width: 15px 0 1px 2px;
       border-color: #7B8083; color:#7B8083;
       }
.panel ul {
       margin: 0 0 0; padding: 0.25em 0 0.5em;
       list-style: none;}
.panel ul ul {margin: 0; padding: 0 0 0 0.5em;}


ul.navbar {
list-style-type:none; float:left; display:block; width:100%; line-height:1em;
clear:both; margin:0; padding:0; background-color:#CC0000;}

ul.navbar li {
display:inline;}

a.nav:link, a.nav:visited {
display:block; float:left; width:15%; padding:7px 0px 8px 5px; margin:0px;
text-decoration:none; background-color:#CC0000; color:#FFFFFF;}

a.nav:hover {
display:block; float:left; width:15%; padding:7px 0 8px 5px; margin:0;
text-decoration:none; background-color:#CC0000; color:#000000;}

a.nav:active {
display:block; float:left; width:15%; padding:7px 0 8px 5px; margin:0;
text-decoration:none; background-color:#CC0000; color:#FFFFFF;}


a:link, a:visited {
color:#000000; text-decoration:none;}
a:hover {
color:#CC0000; text-decoration:underline;}
a:active {
color:#000000; text-decoration:underline;}


#footer {clear: both; border-top: 3px double; padding: 0.75em 1em 1em;
  font-size: 75%;
  color: #CC0033; background: #FFFFFF;
 }
#footer p {margin: 0; padding: 0;}